[DSS]
Version=0003FFFF
; Internal automatically-updated value

[Player]
AutoPlay=0
; Playback all files on specified drive
Random=0
; Random playlist playback
Loop=1
; Loop playing files
Normalize=1
; Enable auto-normalization

[Recorder]
Frequency=44100
; Default sampling frequency for recording
SampleBits=16
; Default sample size for recording
Channels=2
; Default number of channels for recording
Source=I
; Default input source:
; M - Mic; F - FM; C - CD Audio; L - LineIn; A - AuxIn; I - InMix(Loopback)
; Some sound devices(SB16) allow to use more than one input source
Format=1
; Default format for recording:
; 1 - PCM [.WAV]
; 3 - A-law [.WAV]
; 4 - mu-law [.WAV]
; 5 - DVI/IMA ADPCM [.WAV]
; 6 - MS ADPCM [.WAV]
; 8 - MPEG Audio [.MPx] (use 10 for LAME Encoder)

[SoundDevice]
Device=1
; Device type:
; 0 - No sound
; 1 - SoundBlaster series(playback/recording)
; 2 - WindowsSoundSystem(playback/recording)
; 3 - ESS AudioDrive(playback/recording)
; 4 - Aztech SoungGalaxy series(playback/recording)
; 5 - OPTi audio chips(playback/recording)
; 6 - Gravis UltraSound Max/PnP(playback/recording)
; 7 - Quiet device(playback/recording)
; 8 - PC Speaker(playback)
; 9 - Covox(playback)
Port=220
; Base port address
IRQ=5
; IRQ
DMA1=1
; First DMA channel
DMA2=5
; Second DMA channel
DevData=4
; Device specific data. Warning!!! Illegal values may cause program crash!

[VideoMode]
Mode=0
; Startup video mode(submode num):
; 0 - VU meters (0..2)
; 1 - Spectrum Analyser (0..4)
; 2 - Psyhodelic Lights (0)
; 3 - Oscilloscope (0..3)
; 4 - Phase Graph (0..1)
; 5 - Voice Print (0..1)
; 6 - Oscilloscope Flowers (0..1)
; 7 - Logarithmic Spectrum Analisys (0)
SubMode=2
; Startup submode
UseVBE=1
; Use VESA graphics
VBEAFAccel=0
; Use C:\VBEAF.DRV instead of VBE BIOS for VESA graphics
UseLFB=1
; Use LinearFrameBuffer
BIOSFont=1
; Use system fonts instead of internal

[FileSelector]
ShowFileInfo=1
; Show file description/format
ShowFilter=1
; Show only supported file types
ScanFilter=1
; Check only supported file types
SortMode=0
; Sorting mode. 0 - name; 1 - time; 2 - description

[Colors]
ProgName=71
; Program name
Main=8F
; Main frame
Frame=1E
; Frame
FS_Name=1F
; FileSelector: Description
FS_Text=1F
; FileSelector: Text
FS_SelectedText=2F
; FileSelector: Selected text
FS_Unchecked=18
; FileSelector: Unchecked files
FS_Unavailable=17
; FileSelector: Unavailable files
TMV_Name=8F
; TextMode Visualisation: Description
TMV_Text=8E
; TextMode Visualisation: Text
TMV_FileName=8C
; TextMode Visualisation: FileName

[Psychedelic_Lights]
Low=17
Mid=11
High=9

[LCD_via_SPI]
Port=378
Freq=1500
